/usr/share/vim-scripts/AlignPlugin
/usr/share/vim-scripts/EnhancedCommentify
/usr/share/vim-scripts/VCSCommand
/usr/share/vim-scripts/VimSokoban
/usr/share/vim-scripts/alternateFile
/usr/share/vim-scripts/bufexplorer
/usr/share/vim-scripts/calendar
/usr/share/vim-scripts/closetag
/usr/share/vim-scripts/color_sampler_pack
/usr/share/vim-scripts/cvsmenu
/usr/share/vim-scripts/debPlugin
/usr/share/vim-scripts/detectindent
/usr/share/vim-scripts/doxygen-toolkit
/usr/share/vim-scripts/gnupg
/usr/share/vim-scripts/info
/usr/share/vim-scripts/lbdbq
/usr/share/vim-scripts/minibufexpl
/usr/share/vim-scripts/nerd-commenter
/usr/share/vim-scripts/omnicppcomplete
/usr/share/vim-scripts/po
/usr/share/vim-scripts/project
/usr/share/vim-scripts/python-indent
/usr/share/vim-scripts/secure-modelines
/usr/share/vim-scripts/snippetsEmu
/usr/share/vim-scripts/supertab
/usr/share/vim-scripts/surround
/usr/share/vim-scripts/taglist
/usr/share/vim-scripts/tetris
/usr/share/vim-scripts/utl
/usr/share/vim-scripts/vimplate
/usr/share/vim-scripts/whatdomain
/usr/share/vim-scripts/winmanager
/usr/share/vim-scripts/xmledit
